html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
border:0;
outline:0;
vertical-align:baseline;
background:transparent;
margin:0;
padding:0;
}

body {
line-height:1;
}

ol,ul {
list-style:none;
}

blockquote,q {
quotes:none;
}

blockquote:before,blockquote:after,q:before,q:after {
content:none;
}

:focus {
outline:0;
}

ins {
text-decoration:none;
}

del {
text-decoration:line-through;
}

table {
border-collapse:collapse;
border-spacing:0;
}

.container_12,.container_16 {
margin-left:auto;
margin-right:auto;
width:960px;
}

.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16 {
display:inline;
float:left;
margin-left:10px;
margin-right:10px;
}

.container_12 .grid_3,.container_16 .grid_4 {
width:220px;
}

.container_12 .grid_9,.container_16 .grid_12 {
width:700px;
}

.container_12 .grid_12,.container_16 .grid_16 {
width:940px;
}

.alpha {
margin-left:0;
}

.omega {
margin-right:0;
}

.container_12 .grid_1 {
width:60px;
}

.container_12 .grid_2 {
width:140px;
}

.container_12 .grid_4 {
width:300px;
}

.container_12 .grid_5 {
width:380px;
}

.container_12 .grid_7 {
width:540px;
}

.container_12 .grid_10 {
width:780px;
}

.container_12 .grid_11 {
width:860px;
}

.container_16 .grid_1 {
width:40px;
}

.container_16 .grid_2 {
width:100px;
}

.container_16 .grid_3 {
width:160px;
}

.container_16 .grid_5 {
width:280px;
}

.container_16 .grid_6 {
width:340px;
}

.container_16 .grid_7 {
width:400px;
}

.container_16 .grid_9 {
width:520px;
}

.container_16 .grid_10 {
width:580px;
}

.container_16 .grid_11 {
width:640px;
}

.container_16 .grid_13 {
width:760px;
}

.container_16 .grid_14 {
width:820px;
}

.container_16 .grid_15 {
width:880px;
}

.container_12 .prefix_3,.container_16 .prefix_4 {
padding-left:240px;
}

.container_12 .prefix_6,.container_16 .prefix_8 {
padding-left:480px;
}

.container_12 .prefix_9,.container_16 .prefix_12 {
padding-left:720px;
}

.container_12 .prefix_1 {
padding-left:80px;
}

.container_12 .prefix_2 {
padding-left:160px;
}

.container_12 .prefix_4 {
padding-left:320px;
}

.container_12 .prefix_5 {
padding-left:400px;
}

.container_12 .prefix_7 {
padding-left:560px;
}

.container_12 .prefix_8 {
padding-left:640px;
}

.container_12 .prefix_10 {
padding-left:800px;
}

.container_12 .prefix_11 {
padding-left:880px;
}

.container_16 .prefix_1 {
padding-left:60px;
}

.container_16 .prefix_2 {
padding-left:120px;
}

.container_16 .prefix_3 {
padding-left:180px;
}

.container_16 .prefix_5 {
padding-left:300px;
}

.container_16 .prefix_6 {
padding-left:360px;
}

.container_16 .prefix_7 {
padding-left:420px;
}

.container_16 .prefix_9 {
padding-left:540px;
}

.container_16 .prefix_10 {
padding-left:600px;
}

.container_16 .prefix_11 {
padding-left:660px;
}

.container_16 .prefix_13 {
padding-left:780px;
}

.container_16 .prefix_14 {
padding-left:840px;
}

.container_16 .prefix_15 {
padding-left:900px;
}

.container_12 .suffix_3,.container_16 .suffix_4 {
padding-right:240px;
}

.container_12 .suffix_6,.container_16 .suffix_8 {
padding-right:480px;
}

.container_12 .suffix_9,.container_16 .suffix_12 {
padding-right:720px;
}

.container_12 .suffix_1 {
padding-right:80px;
}

.container_12 .suffix_2 {
padding-right:160px;
}

.container_12 .suffix_4 {
padding-right:320px;
}

.container_12 .suffix_5 {
padding-right:400px;
}

.container_12 .suffix_7 {
padding-right:560px;
}

.container_12 .suffix_8 {
padding-right:640px;
}

.container_12 .suffix_10 {
padding-right:800px;
}

.container_12 .suffix_11 {
padding-right:880px;
}

.container_16 .suffix_1 {
padding-right:60px;
}

.container_16 .suffix_2 {
padding-right:120px;
}

.container_16 .suffix_3 {
padding-right:180px;
}

.container_16 .suffix_5 {
padding-right:300px;
}

.container_16 .suffix_6 {
padding-right:360px;
}

.container_16 .suffix_7 {
padding-right:420px;
}

.container_16 .suffix_9 {
padding-right:540px;
}

.container_16 .suffix_10 {
padding-right:600px;
}

.container_16 .suffix_11 {
padding-right:660px;
}

.container_16 .suffix_13 {
padding-right:780px;
}

.container_16 .suffix_14 {
padding-right:840px;
}

.container_16 .suffix_15 {
padding-right:900px;
}

.clear {
clear:both;
display:block;
overflow:hidden;
visibility:hidden;
width:0;
height:0;
}

.clearfix:after {
clear:both;
content:' ';
display:block;
font-size:0;
line-height:0;
visibility:hidden;
width:0;
height:0;
}

.clearfix {
display:block;
}

* html .clearfix {
height:1%;
}

* {
font:normal 14px/18px Helvetica, Verdana, Arial, sans-serif;
color:#000;
margin:0;
padding:0;
}

a img {
border:none;
}

strong {
font-weight:700;
font-size:15px;
}

em {
font-style:italic;
}

p {
line-height:18px;
margin-bottom:10px;
}

hr {
color:#F5F3E9;
background-color:#F5F3E9;
height:1px;
border:0;
margin:20px 0;
}

ul li {
list-style-image:url(../images/bullet_arrow.gif);
list-style-position:inside;
}

ol {
list-style-type:decimal;
margin:0 0 10px 18px;
}

h1 {
font-size:20px;
font-weight:700;
margin:10px 0 20px;
}

h2 {
font-size:18px;
font-weight:700;
margin:10px 0 20px;
}

h3 {
font-size:16px;
font-weight:700;
margin:10px 0 20px;
}

h4 {
font-size:16px;
font-weight:400;
margin:10px 0 20px;
}

h5 {
font-size:14px;
font-weight:700;
margin:10px 0 20px;
}

h6 {
font-size:14px;
font-weight:400;
margin:10px 0 20px;
}

pre {
background:#F4F5F6 none repeat scroll 0 0;
font-size:90%;
border-color:#AAB4BE #AAB4BE #AAB4BE #B4B4B4;
border-style:dotted dotted dotted solid;
border-width:1px 1px 1px 20px;
margin:1em 0;
padding:.5em 0 .5em 1em;
}

div.note,span.note {
background:#F4F5F6 none repeat scroll 0 0;
border-bottom:1px dotted #AAB4BE;
border-top:1px dotted #AAB4BE;
text-align:justify;
margin:10px 0;
padding:5px 10px;
}

.search {
float:right;
margin:30px 0 0 10px;
}

input#mod_search_searchword {
background:transparent url(../images/search.gif) no-repeat right 0;
border:1px solid #F5F3E9;
display:block;
font-size:11px;
height:15px;
width:138px;
padding:2px 25px 0 5px;
}

h1#logo a {
background:transparent url(../images/logo.png) no-repeat;
float:left;
height:150px;
width:940px;
text-indent:-999px;
margin:0;
}

div#menu {
float:right;
}

div#menu div.moduletable ul#mainlevel-nav li {
list-style-type:none;
display:inline;
float:left;
position:relative;
margin:20px 0 0 30px;
}

div#menu div.moduletable ul#mainlevel-nav li a {
font-size:16px;
}

div#menu div.moduletable ul#mainlevel-nav li a#active_menu-nav {
border-bottom:1px #F5F3E9 solid;
}

div.content ul {
margin:0 0 10px 10px;
}

div#top {
background:#505050;
}

div.moduletable h3 {
font-size:16px;
font-weight:700;
margin:0 0 20px;
}

div#top h3 {
padding:10px;
}

div#top table {
margin:0 10px 10px;
}

div#top_grad {
height:0;
border-bottom:1px solid #000;
text-indent:-999px;
}

div#bottom_grad {
background:transparent url(../images/grad-bottom.jpg) bottom no-repeat;
margin-bottom:10px;
}

div#banner {
margin:0 0 10px;
}

div.user_wrap {
margin:15px 0 10px;
}

div.gray {
background:#F5F3E9;
padding:10px 0;
}

div.moduletable_menu h3 {
margin:0 0 20px;
}

div#left_wrap div.moduletable_menu ul {
margin-bottom:20px;
}

div#left_wrap div.moduletable_menu ul li {
list-style-image:none;
border-top:1px solid #F5F3E9;
border-bottom:1px solid #F5F3E9;
padding:5px 0;
}

div#left_wrap div.moduletable_menu ul li#current.active {
background:url(../images/bullet_arrow.gif) right no-repeat;
background-position:215px 5px;
}

div.content div.componentheading {
font-size:18px;
font-weight:700;
padding:0 0 20px;
}

div.content table.contentpaneopen tbody tr td.contentheading {
font-size:16px;
font-weight:700;
padding:0 0 20px;
}

table.contenttoc {
margin:20px;
}

div.content table.blog tbody tr td table tbody tr td.article_column {
padding:0 20px 0 0;
}

div#footer_wrap {
font-size:90%;
padding-bottom:40px;
}

div#footer_wrap div.moduletable ul#mainlevel li {
list-style-type:none;
display:inline;
float:left;
position:relative;
font-size:100%;
margin:0 10px 0 0;
}

.container_12 .grid_6,.container_16 .grid_8,.container_12 .grid_8 {
width:960px;
}

a,a:hover {
text-decoration:none;
outline:none;
color:#3D3D3D;
}

small,span.small,div.content table.contentpaneopen tbody tr td.createdate,div.content table.contentpaneopen tbody tr td.modifydate {
font-size:12px;
}

th,div#left_wrap div.moduletable_menu ul li a:hover span {
font-weight:700;
}